Subject: [SWIPL] SWI-Prolog focused article on XML.com

From: Bijan Parsia <[email-masked]>
Date: Thu, 26 Jul 2001 19:46:07 -0400 (EDT)

Hi folks!

The second article in my series on Prolog and RDF went live on XML.com
yesterday. It's called "RDF Applications with Prolog" and it's at:

	http://www.xml.com/pub/a/2001/07/25/prologrdf.html

I plump SWI-Prolog heavily, and talk about rdf_db and html_write. It's
fun, if long ;)

If anyone has a SWI-Prolog based RDF app that wants a bit of publicity,
please send me a link. I'd love to add them to the "Useful Links" section
at the end.

Also, has the TWiki moved? This link is down:
	http://gollem.swi.psy.uva.nl/twiki/pl/bin/view/Main/WebHome

It looks like I have the go ahead for another article in this series, so
if anyone has interesting stuff, let me know. I can't promise I'll
use/mention it (heh :)), but when I can, I shall.

Cheers,
Bijan Parsia.